1602 Error ZiPhone

Discussion in 'iPod touch 1.1.4 Jailbreak' started by iPod Is Teh Greatzorz, May 21, 2008.

  1. iPod Is Teh Greatzorz

    iPod Is Teh Greatzorz New Member

    Joined:
    Jan 8, 2008
    Messages:
    2
    Likes Received:
    0
    So, I'm going to be using ZiPhone (Please don't tell me ZiPhone sucks, I'm not going to be using it for long) to Jailbreak my iPod touch. It say I need to restore my iPod to 1.1.4 (I have 1.1.4 w/ Software Update). So I do that and it says 1602 error somewhere in the middle of the process. Can someone please help?
    Thanks.
  2. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
  3. JonnySK

    JonnySK Active Member

    Joined:
    Apr 20, 2008
    Messages:
    1,767
    Likes Received:
    5
    Device:
    2G iPod touch
    hey jpga13, I'm not trying to be rude or anything, but I've seen you post the same thing quite a few times "use ziphone 2.6b"
    for future reference, what is better about the older version, and can you PM me a link for it

    Thanks
  4. Boss Kamikaze

    Boss Kamikaze New Member

    Joined:
    Dec 7, 2007
    Messages:
    380
    Likes Received:
    3
    Device:
    iPod touch
    So if u jailbreak with the app pack u bought it gives u that error
  5. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    itouch93, I will send you a link. 2.6b has never had a single issue for myself or anyone I have assisted which is well over a hundred. The new one works fine but some people have gotten the BSD Error with it.
  6. Clifton Santiago

    Clifton Santiago New Member

    Joined:
    Mar 31, 2008
    Messages:
    45
    Likes Received:
    0
    Device:
    iPod touch
    I got that error twice the other day when I had to restore I just tried again & it restored no problem

Share This Page